#tab {
  width: 690px;
  padding: 0;
  position: relative;
  float: left; }

.li_1 {
  background: transparent;
  list-style: none;
  height: 44px;
  float: left;
  padding: 0 5px; }

.li_1 a {
  height: 40px;
  line-height: 53px;
  border-bottom: 4px solid #636393;
  padding: 20px;
  color: #242424;
  font-size: 14px;
  font-weight: lighter;
  text-align: center;
  text-decoration: none;
  display: block;
  -webkit-transition: .2s all linear;
  -moz-transition: .2s all linear;
  -o-transition: .2s all linear;
  transition: .2s all linear; }

.li_1:nth-child(1) a {
  border-color: #59b9e3;
  padding: 0 25px; }

.li_1:nth-child(2) a {
  border-color: #de7191;
  padding: 0 25px; }

.li_1:nth-child(3) a {
  border-color: #676982;
  padding: 0 25px; }

.li_1:nth-child(4) a {
  border-color: #bd86c7;
  padding: 0 25px; }

.li_1:nth-child(5) a {
  border-color: #5890cd;
  padding: 0 24px; }

.li_1:nth-child(1) a:hover {
  border-bottom: 35px solid #59b9e3;
  padding: 0 25px;
  height: 9px;
  color: #fafafa; }

.li_1:nth-child(2) a:hover {
  border-bottom: 35px solid #de7191;
  padding: 0 25px;
  height: 9px; }

.li_1:nth-child(3) a:hover {
  border-bottom: 35px solid #676982;
  padding: 0 25px;
  height: 9px; }

.li_1:nth-child(4) a:hover {
  border-bottom: 35px solid #bd86c7;
  padding: 0 25px;
  height: 9px; }

.li_1:nth-child(5) a:hover {
  border-bottom: 35px solid #5890cd;
  padding: 0 24px;
  height: 9px; }
